﻿#home_desc           {width: 588px; height: 525px; float: left; text-align: left;}
#home_header         {width: 588px; height:  74px; float: left; background-image: url('../images/producttitle.png'); background-position: left top;}
#home_desc_cont      {width: 588px;                float: left;  margin: 6px 0 0 0;}
#home_description1   {width: 390px;                              margin: 0 auto;}
#home_descins1       {width: 390px;                              margin: 0;}
#home_description2   {width: 390px;                              margin: 0 auto;}
#home_descins2       {width: 390px;                              margin: 0;}
#home_img_bbox       {width: 588px; height: 385px; float: left;  margin: 6px 94px 0 94px;}
#home_bimg           {width: 391px; height: 260px;               margin: 0;}

#home_desc h2        {margin: 9px 0  14px 0}
#home_desc p         {padding-bottom: 10px; text-align: center; font-size: 9.1pt;}

#home_descins1.centretext 
                     {text-align: center;}
#home_description1 p {}
#home_descins2.centretext 
                     {text-align: center;}
#home_description2 p {}